:root {
    --bs-border-color:#dee2e6 ;
    --bs-schedule-venue-home: var(--bs-secondary);
    --bs-schedule-venue-away: var(--bs-primary);
}


    .cal-view.month-view .schedule-view.schedule-cal .cal-day-cell  a,
    .cal-view.month-view .schedule-view.schedule-cal .cal-day-cell .cal-date-noborders .text-muted,
    .cal-view.month-view .schedule-view.schedule-cal .cal-day-cell .date-events { color:#000!important }
    
    .cal-view.month-view .schedule-view.schedule-cal .cal-day-cell  { color:var(--bs-link-color)!important }


    .schedule-content .card .badge.bg-primary { background:var(--bs-secondary)!important; color:var(--bs-primary)}
    .schedule-content .card .badge.bg-secondary { background:var(--bs-primary)!important; color:var(--bs-white)!important}



    .section.players-of-the-week,
    .ps-component.component-parallax, 
    .ps-component.component-video.layout-hero { background-color:#000!important }


    .internal-page .btn-toolbar .btn-primary { --bs-btn-active-bg:var(--bs-secondary); --bs-btn-active-border-color:var(--bs-secondary); filter:unset!important; --bs-btn-active-color:#000!important}


    #site-footer .social-links .nav li a span { font-size:1.125rem!Important }
    
    .site-header .secondary-navigation .navbar-secondary .navbar-brand { text-transform: uppercase; margin-right:2rem }
    .ps-component.component-countdown .details .details-2 .sport { font-size:1.25rem!important }
    .ps-component.component-countdown .details .d-flex .event-links a { color:#fff; padding-left:0!important }
    .footer-bottom a:hover {  color:var(--bs-primary)!important }
    
    .section.standings  .ps-component.component-standings.layout-standard { gap:0!important }
    .section.standings  .ps-component.component-standings.layout-standard .macro-archive-link { margin-top:1rem }

    .ps-component.component-countdown .details .details-2 .team:first-child { text-align:left }
    .site-header .secondary-navigation .navbar-secondary a:hover { text-decoration:underline }
      

    .site-footer .social-links a.nav-link:hover { opacity:0.6!important }
    .component-headlines.layout-grid .macro-archive-link .btn { font-weight:700 }


    .section.social-icons .component-nav.layout-standard .nav li .nav-link .label,
    .section.players-of-the-week .component-aotw.layout-standard .player-details a { font-weight:400 }

    .site-footer .title { text-transform:uppercase; font-family:"Bebas Neue",sans-serif; font-weight:400; font-size:2rem }
    .component-headlines.layout-grid .inner-details a { font-weight:400 }


    .table .thead-dark tr { border-top-width:0 }

    .site-header .secondary-navigation .navbar-secondary .navbar-brand { font-family:"Bebas Neue",sans-serif; font-weight:400; font-size:1.5rem }
    .internal-page .card-deck { text-align:center }
    .internal-page .card-deck .social-network { width:33%; display:inline-block; vertical-align:middle }


    .component-headlines.layout-grid .item .details .date { font-weight:400 }


    .pre-head-section .sec-scoreboard .component-scoreboard.layout-small .macro-archive-link { color:#000!important; background:#fff!important }
    .section.players-of-the-week h2.visually-hidden { color:#fff!important }


    .section.standings .component-headings .component-title:before { content:"Standings"}
    .section.standings .component-headings .component-title span { display:none }

@media screen and (min-width: 992px) {

    .component-headlines.layout-grid .grid.md .item { flex-basis:70%}
    .vertical-items { flex-basis:29%!important }


    .site-header .secondary-navigation .navbar-secondary .navbar-brand { margin-right:8rem }
    .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link { padding-left:0.75rem!Important; padding-right:0.75rem}

    .site-footer .inc-hostedby { width:20rem }

    /*.section.players-of-the-week .component-aotw.layout-standard .component-image { margin-top:3.5rem }*/


    .site-footer .affiliate-logos ul { gap:1.5rem!important }
    .component-navbar-primary.layout-standard li.nav-item.parent.dropdown:not(.has-megamenu) .dropdown-menu .nav-link:hover { color:#aeaeae }

    .component-headlines.layout-grid .ratio-16x9 { --bs-aspect-ratio: 56.26% }


}

@media screen and (min-width: 1200px) {

    .site-footer .affiliate-logos ul { gap:2rem!important }

}
@media screen and (max-width: 991px) {
 
    .navbar-dark .navbar-toggler.collapsed .icon-bar { background-color:var(--bs-white)!important }

    .site-header .component-search button.btn.btn-link,
    .site-header .header-buttons a { font-size:1.25rem }

    .component-headlines.layout-grid .vertical-items { width:100% }
    .component-headlines.layout-grid .item .details { background:var(--bs-primary)}

    .menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .dropdown-menu > .dropdown-menu-inner > ul.navbar-dark > li.nav-item > .nav-link { color:var(--bs-primary)}

    .component-navbar-primary .dropdown-toggle { display: block !important }


    .ps-component.component-countdown .details .details-2 .specs-1 .teams { padding:0 1rem }
    .ps-component.component-countdown .details .details-2 .specs-1 .teams .team-name { text-align:center!important}
    .ps-component.component-countdown .details .details-2 .specs-1 .teams .vs-at { margin:0 3rem!important }



    .site-footer .affiliate-logos ul { gap:2rem!important }
    
}


@media screen and (min-width: 768px) and (max-width:991px) {


    .site-footer .affiliate-logos ul li img { max-width:200px!important; max-height:auto!important ;}
    .section.players-of-the-week .component-aotw.layout-standard .player-details a { font-size:1.25rem!important}

}
@media screen and (max-width: 767px) {

    .section.countdown { padding:1.5rem } 
    .site-footer .affiliate-logos ul { gap:1rem!important }
    .roster-data.style-list .jersey-number.empty { display:none }

}